<div>
  <form #frm="ngForm" (ngSubmit)="addData()">
    <input type="text" [(ngModel)]="newKid" name="newKid">
    <button type="submit">Add new member</button>
  </form>
</div>
<!--<button type="button" name="button" (click)='getInfoFromService1()'>Employee1</button>
-->
<ul>
    <li *ngFor = "let i of Kids">
      {{i}}
    </li>
</ul>
